/* Global Styles */

body {
	margin:0px;
}
td {
	font:12px Arial, Helvetica, sans-serif;
	color:#666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
a {
	color: #993300;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	font-size: 11px;
}
* p {
	margin-bottom: 3px;
	margin-top: 2px;
}
img, div {
	behavior: url(iepngfix.htc)
}
* ul {
	margin: 0px;
	margin-left: 15px;
}
a:hover {
	color: #009900;
	text-decoration: underline;
	font-style: italic;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
}
imgborder {
	border: 0px;
}
/* ID Styles */

#navigation td {
	border-bottom: 1px solid #F4FFE4;
}
#navigation ul {
	margin-left: 5px;
}
#navigation a {
	color: #D5EDB3;
	line-height:17px;
	letter-spacing:0.1em;
	text-decoration: none;
	display:block;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 0px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#navigation a.navtextsub {
	font-size: 12px;
	margin-left: 6px;
}
#navigation a:hover {
	background: #99CC66;
	color:#993300;
	list-style-type: circle;
}
#logo {
	color: #5C743D;
	letter-spacing:normal;
	line-height:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	top: 0px;
	height: 0px;
	clip: rect(0px,auto,auto,auto);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#tagline {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;	
	letter-spacing:.4em;
	line-height:18px;
}
#monthformat {
	border: 1px none #5C743D;
}
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing:0.2em;
	border: 1 solid #000000;
}
#dateformat a {
	font:11px Arial, Helvetica, sans-serif;
	color: #993300;
	font-weight:bold;
	letter-spacing:.1em;
	text-decoration:none;
}
#dateformat a:hover {
	color: #F4FFE4;
	letter-spacing:.1em;
}
/* Class Styles */
	
.textBody {
	color:#000000;
	line-height:normal;
	margin-top:0px;
	font-family: Calibri;
	font-size: 16px;
	font-style: normal;
}
.textRubrik1 {
	font-weight:bold;
	color: #990000;
	line-height:normal;
	font-family: Calibri;
	font-size: 22px;
}

.textRubrik2 {
	font-weight:bold;
	color: #990000;
	line-height:normal;
	font-family: Calibri;
	font-size: 18px;
}

.textRubrik3 {
	font-weight:bold;
	color: #990000;
	line-height:normal;
	font-family: Calibri;
	font-size: 16px;
}

.textLink {
	color: #009900;
	font-weight:bold;
	font-style: italic;
	line-height:normal;
	letter-spacing:inherit;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
}
.textSmall {
	color: #000000;
	line-height: 12px;
	font-family: Calibri;
	font-size: 14px;
}
.textList {
	color: #003366;
	line-height:14px;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Calibri;
	font-size: 14px;
	font-weight: normal;
}
.textMenu {
	color: #000000;
	letter-spacing:normal;
	font-family: Calibri;
	font-size: 15px;
	font-weight: bold;
}
.textTabell {
	color: #000000;
	line-height:14px;
	letter-spacing:normal;
	text-decoration: none;
	font-family: Calibri;
	font-size: 16px;
	font-weight: normal;
}
under {
	padding-left: 10px;
}
#monthformat #navigation {
	padding-left: 5px;
}
smalltable {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
